RubyGems Navigation menu

ffi-gdal-extensions 0.1.1

Make ffi-gdal feel more like Ruby, plus adds some new functionality

Versions:

  1. 0.1.1 - December 30, 2016 (10.5 KB)
  2. 0.1.0 - May 28, 2016 (10.5 KB)

Runtime Dependencies (2):

  • bindata ~> 2.0
  • ffi-gdal >= 1.0.0.beta6
  • Development Dependencies (5):

  • bundler ~> 1.11
  • byebug >= 0
  • rake >= 0
  • rspec ~> 3.0
  • rubocop >= 0
  • Owners:

    Authors:

    • Steve Loveless

    SHA 256 checksum:

    e5d51a9e5427529d05f9433b7ffaf4e8a9682fafffe7582441fbf2fa6378c33c

    Total downloads 4,624

    For this version 2,390

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: >= 0

    Links: